---
title: Delete a personal webhook subscription
description: Delete a personal webhook subscription
---
# Delete a personal webhook subscription

`DELETE https://api.releases.sh/v1/me/webhooks/{id}`

**Auth:** Bearer token required.

**Parameters**

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `id` | path | string | yes |  |

**Responses**

- `204` Deleted
- `401` Sign-in required
- `404` Webhook subscription not found, or not owned by the caller

Full request and response schemas: [OpenAPI 3.1 spec](https://api.releases.sh/v1/openapi.json).
